body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#000000;
	font-family: Tahoma;
	font-size: 12px;
	border: #FF0000;
	line-height: 2.0;
	line-height: 24px;
	background-color: #FFFFFF;
}
div {
	font-family:  "Tahoma";
	font-size: 11.5px;
}
thead {
	color:#FFFFFF;
	text-align:center;
}



TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%; FONT-FAMILY: "ËÎÌå"
}
table {
	font-size: 11.5px;
	font-family:  Tahoma;
	line-height: 1.5;
	border:0;
	border-collapse:collapse;
}
p {
	font-family: "Tahoma";
	font-size: 11px;
}
input {
	font-size: 11px;
	font-family:  Tahoma;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color:#ff0000;
	text-decoration: none;
}
a:active {
	color: #444444;
	text-decoration: none;
}
.box_q {
	BORDER-RIGHT: #cdd0e4 1px solid; BORDER-LEFT: #cdd0e4 1px solid; BORDER-BOTTOM: #cdd0e4 1px solid
}
.box_q2 {
	BORDER-RIGHT: #cdd0e4 1px solid; BORDER-BOTTOM: #cdd0e4 1px solid
}
.box {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}

.fontb13 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.fontb14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.font14 {
	FONT-WEIGHT: bold;FONT-SIZE: 12pt; line-height :19px; COLOR: #ffffff; TEXT-DECORATION: none
}
.font11 {
	FONT-SIZE: 11pt; COLOR: #cc0066; TEXT-DECORATION: none
}
.font10 {
	FONT-SIZE: 10pt; COLOR: #cc0066; TEXT-DECORATION: none
}
.font9 {
	FONT-SIZE: 9pt; COLOR: #cc0066; TEXT-DECORATION: none
}
